## ii 1.6

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
 # ii - irc it - simple but flexible IRC client
+#   (C)opyright MMV-MMVI Anselm R. Garbe
 #   (C)opyright MMV-MMVII Anselm R. Garbe, Nico Golde
 
 include config.mk
@@ -23,7 +24,7 @@
 
 dist: clean
 	@mkdir -p ii-${VERSION}
-	@cp -R query.sh Makefile README FAQ LICENSE config.mk ii.c ii.1 ii-${VERSION}
+	@cp -R query.sh Makefile CHANGES README FAQ LICENSE config.mk ii.c ii.1 ii-${VERSION}
 	@tar -cf ii-${VERSION}.tar ii-${VERSION}
 	@gzip ii-${VERSION}.tar
 	@rm -rf ii-${VERSION}
@@ -39,7 +40,7 @@
 	@mkdir -p ${DESTDIR}${MAN1DIR}
 
 	@install -d ${DESTDIR}${BINDIR} ${DESTDIR}${MAN1DIR}
-	@install -m 644 README query.sh FAQ LICENSE ${DESTDIR}${DOCDIR}
+	@install -m 644 CHANGES README query.sh FAQ LICENSE ${DESTDIR}${DOCDIR}
 	@install -m 775 ii ${DESTDIR}${BINDIR}
 	@install -m 444 ii.1 ${DESTDIR}${MAN1DIR}
 	@echo "installed ii"
@@ -51,4 +52,4 @@
 	@echo "uninstalled ii"
 
 clean:
-	rm -f ii *~ *.o *core
+	rm -f ii *~ *.o *core *.tar.gz
