=== debian/control ===
Source: ii
Section: net
Priority: optional
Maintainer: Nico Golde <nion@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://www.suckless.org/programs/ii.html

Package: ii
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: minimalist FIFO and filesystem-based IRC client
 ii (irc it) is a minimalist FIFO and filesystem-based IRC client. It creates an
 irc directory tree with server, channel and nick name directories. In every
 directory a FIFO in file and a normal out file is created.
 .
 The in file is used to communicate with the servers and the out files contain
 the server messages. For every channel and every nick name there are related in
 and out files created. This allows IRC communication from command line and
 adheres to the Unix philosophy.
 .
 It consists of <= 500 lines of code and is the big brother of sic.
