## ii 1.7

=== debian/changelog ===
ii (1.7-2) unstable; urgency=high

  * Enable hardening options.
  * Introduce build-arch and build-indep targets to rules.
  * Fix upstream homepage (Closes: #693116).
  * Do not explicitly include /usr/lib as library search path,
    but just use the default (Closes: #722784).

 -- Nico Golde <nion@debian.org>  Sun, 29 Sep 2013 17:22:44 +0200

ii (1.7-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version (no changes required).
  * debian/control: fix upstream homepage.

 -- Nico Golde <nion@debian.org>  Sat, 05 Jan 2013 17:50:18 +0100
