=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Nico Golde <nion@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
-Homepage: http://www.suckless.org/programs/ii.html
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.4
+Homepage: http://tools.suckless.org/ii/
 
 Package: ii
 Architecture: any
