=== debian/watch ===
version=3
http://code.suckless.org/dl/tools/ii-(.*)\.tar\.gz
