=== debian/changelog ===
ii (1.8-3+ds) unstable; urgency=medium

  * Fix lintian: package-uses-old-debhelper-compat-version
  * autopkgtest smoke-test is superficial
  * Update Vcs-Git/Browser URL
  * Bump standards version to 4.6.0 (no changes required)
  * Update e-mail address
  * Bump debian/watch version to 4
  * Add Bug-Submit metadata
  * Add Upstream-Contact to d/copyright

 -- itd <itd@net.in.tum.de>  Sat, 13 Nov 2021 22:57:12 +0100

ii (1.8-2) unstable; urgency=medium

  * PATH_MAX may be undefined (e.g. on Hurd)
  * Bump standards version to 4.2.1 (no changes required).

 -- itd <itd@firemail.cc>  Mon, 03 Dec 2018 21:34:53 +0000

ii (1.8-1) unstable; urgency=medium

  * New upstream release (Closes: #890995).
  * Set myself as Maintainer. (Nico Golde has retired. Thanks for your work!)
  * Relicense patches to match upstream's license. (See: #902225)
  * Fix watchfile (upstream URL changed).
  * Bump compat level to 11 and debhelper dependency (>= 11.3.2~).
  * Bump standards version to 4.2.0.
  * Update patch respect_dpkg_buildflags.patch.
  * Update hardening option (requires dpkg-dev >= 1.16.1.1).
  * Switch to machine-readable copyright file.
  * Trivial autopkgtest smoke-test.
  * Switch to HTTPS upstream links.
  * Switch to "dh7" style rules file.
  * Set 'Rules-Requires-Root: no'.
  * Use libbsd-dev's strlcpy(3).

 -- itd <itd@firemail.cc>  Thu, 09 Aug 2018 14:28:03 +0200
