=== debian/watch ===
version=4
https://dl.suckless.org/tools/ii-(.*)\.tar\.gz
