=== debian/changelog ===
ii (2.0-1) unstable; urgency=medium

  * New upstream version 2.0

 -- itd <itd@net.in.tum.de>  Sat, 16 Mar 2024 18:23:51 +0100
