=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: itd <itd@net.in.tum.de>
 Build-Depends:
- debhelper (>= 13~),
  debhelper-compat (= 13),
- dpkg-dev (>= 1.16.1.1),
  libbsd-dev,
-Standards-Version: 4.6.0
+ pkgconf,
+Standards-Version: 4.6.2
 Homepage: https://tools.suckless.org/ii/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/ii.git
