=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,14 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
+
+-include /usr/share/dpkg/buildtools.mk
+PKG_CONFIG ?= pkg-config
+export PKG_CONFIG
+
+# make strlcpy available
+CFLAGS  += $(shell $(PKG_CONFIG) --cflags libbsd-overlay)
+LDFLAGS += $(shell $(PKG_CONFIG) --libs libbsd-overlay)
 
 %:
 	dh $@
