=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
repack,compression=xz,\
dversionmangle=auto \
https://dl.suckless.org/tools/ii-(.*)\.tar\.gz
